<!DOCTYPE html>
<html xlmns:th="http://www.thymeleaf.org"
      layout:decorator="/index" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <title>Mengelola Kelas</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

</head>
<body>
<!-- /.box-header -->
<div class="box-body" th:fragment="resultProposalList">
    <table id="tabelDaftarProposal" class="table table-bordered table-striped">
        <thead>
        <tr>
            <th>No</th>
            <th>Judul Proposal</th>
            <th>File</th>
            <th>Tanggal Unggah</th>
            <th>Status</th>
            <th>Oleh</th>
            <th>Option</th>
        </tr>
        </thead>
        <tbody>
        <tr th:each="p : ${proposals}">
            <td th:text="${p.id}"></td>
            <td th:text="${p.judulDokumen}"></td>
            <td ><a th:href="@{/../bootstrap/css/bootstrap.min.css}" th:text="${p.pathDokument}"></a></td>
            <td th:text="${p.tgl_dibuat}"></td>
            <td th:text="${p.status}"></td>
            <td th:text="e"></td>
            <td>
            <a th:href="${'/proposal/hapus/'+p.id}"><span class="glyphicon glyphicon-remove"></span></a>
            </td>
        </tr>
        </tbody>
    </table>
</div>
</body>
</html>